#!/bin/sh
set -e

. optvars

PACKAGE=`basename $1`
if [ `echo $PACKAGE | sed 's/_.*//'` = dbus ]
then
    for FILE in dbus-uuidgen dbus-daemon
    do
	$KUMATUXCHECK/delete.sh /usr/bin/$FILE $1/bin/$FILE
    done
fi
